@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Light.eot');
	src: local('Manrope-Light'),
		url('../fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Light.woff') format('woff'),
		url('../fonts/Manrope-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Regular.eot');
	src: local('Manrope-Regular'),
		url('../fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Regular.woff') format('woff'),
		url('../fonts/Manrope-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Medium.eot');
	src: local('Manrope-Medium'),
		url('../fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Medium.woff') format('woff'),
		url('../fonts/Manrope-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Semibold.eot');
	src: local('Manrope-Semibold'),
		url('../fonts/Manrope-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Manrope-Semibold.woff') format('woff'),
		url('../fonts/Manrope-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}


html {
    scroll-behavior: smooth;
}
body {
    margin: 0 auto;
    max-width: 768px;
    font-family: 'Manrope';
    background: linear-gradient(45deg, black, transparent);
}
header {
    height: 100%;
    background-size: cover;
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #a79478;
}
header img {
    height: 770px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
header .name-block {
    height: 260px;
    background: #a79478;
    padding-bottom: 0;
}

@property --r {
    syntax: '<length-percentage>';
    initial-value: 0px;
    inherits: false
}
.btn--default {
    place-self: center;
    background: 
       radial-gradient(circle at var(--x, 0%) var(--y, 0%), 
       rgba(167, 148, 120, 1) calc(var(--r) - 1px), #151515 var(--r)) 
          border-box;
    color: white;
    font: 1.5em/ 2.25 ubuntu, sans-serif;
    transition: --r .55s, color .55s, font-size .55s;
}
.btn--default:hover {
    --r: 100%;
    color: #000;
}

.bg--white {
    background: #fff;
}
.bg--black {
    background: #000;
}

.burger {
    width: 70px;
    height: 40px;
    border: none;
    display: block;
    background-color: rgba(28,28,28,0);
    cursor: pointer;
    position: absolute;
    right: 25px;
    top: 25px;
    padding: 0;
    z-index: 999;
}

.burger span {
    position: absolute;
    width: 100%;
    height: 4px;
    background: #000;
    z-index: 1000;
    transition: .5s;
}

.burger span:nth-child(1) {
    top: 0;
    left: 0;
}

.burger span:nth-child(2) {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.burger span:nth-child(3) {
    bottom: 0;
    left: 0;
}

.nav-menu {
    width: 100%;
    height: 770px;
    position: absolute;
    top: 0;
    left: -100%;
    background-color: rgba(0,0,0,0.8);
    transition: transform 0.65s ease-in-out;
    box-sizing: border-box;
}

.nav-item {
    transform: translate(-300%, -100%);
    color: #fff;
    font-size: 30px;
    transition: 0.9s ease-in-out;
}

.nav-item a {
    text-decoration: none;
    color: #fff;
}

.nav-list {
    gap: 20px;
    list-style: none;
    display: flex;
    height: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding-left: 0;
}

.header.open .nav-menu {
    transform: translateX(100%);
}
.header.open .nav-item {
    transform: translate(0%, 0%);
}

.header.open .burger span {
    background: #fff;
}
.header.open .burger span:nth-child(1) {
    top: 50%;
    transform: rotate(-135deg) translateY(50%);
}

.header.open .burger span:nth-child(2) {
    transform: translateY(-50%) scale(0);
}

.header.open .burger span:nth-child(3) {
    bottom: 50%;
    transform: rotate(135deg) translateY(-50%);
}

.name-block-hidden {
    margin-top: -30px;
    padding-top: 10px;
    background: #a79478;
    overflow: hidden;
}
.name-block {
    background: #a79478;
    padding-bottom: 45px;
}

.name-descr-one {
    font-weight: 300;
    font-size: 61px;
    line-height: 1.1;
    color: #000;
    text-align: right;
    margin-bottom: 0;
    display: flex;
    gap: 20px;
    padding-bottom: 25px;
    border-bottom: 1px solid #000;
}

.name-descr-two {
    font-weight: 400;
    font-size: 30px;
    line-height: 117%;
    color: #000;
    margin-bottom: 0;
    display: block;
    text-align: left;
}

header .name-descr {
    padding-top: 20px;
}

.name-descr {
    display: flex;
    width: 100%;  
    padding-top: 65px;  
    gap: 20px;
    position: relative;
}

/* .name-descr::before {
    content: '';
    background: #000;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
} */

.name-bottom {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 23px;
}

.name-bottom > div {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px;
    border-radius: 35px;
    border: 2px solid #fff;
    box-shadow: 0 0 10px 0px #fff, 0 0 25px 3px #000000 inset;
    color: #fff;
    background: #151515;
}

.name-bottom div p {
    font-size: 30px;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 1.5;
}

.my-base-block {
    background: #000;
}
.my-base-block .container {
    padding: 0 55px 65px;
}

.my-base-title {
    font-weight: 500;
    font-size: 36px;
    line-height: 102%;
    color: #fff;
    padding-bottom: 70px;
    position: relative;
    padding: 65px 0 40px 0;
}

.container {
    padding: 0 55px;
}

.my-base-content {
    padding: 35px;
    border-radius: 35px;
    border: 2px solid #a79478;
    box-shadow: 0 0 20px 0px #a79478, 0 0 25px 3px #000000 inset;
    color: #fff;
    background: #151515;
}
.my-base-content + .my-base-content {
    margin-top: 50px;
}
.my-base-content p:first-of-type {
    justify-content: center;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
}

.my-base-content p {
    display: flex;
    gap: 20px;
    font-size: 30px;
}

.my-base-content ul {
    padding: 0;
    list-style: none;
    position: relative;
}

.my-base-content ul li {
    display: flex;
    align-items: center;
    column-gap: 15px;
    font-size: 26px;
    padding-bottom: 44px;
}
.my-base-content ul .disabled {
    opacity: 0.3;
}
.my-base-content ul .enabled::before {
    content: '';
    display: inline-block;
    flex: 0 0 40px;
    height: 40px;
    background: url("data:image/svg+xml,%3Csvg width='15' height='16' viewBox='0 0 15 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 0.5L6.5 14L1 8' stroke='%23A79478' stroke-width='2' /%3E%3C/svg%3E%0A") center / contain no-repeat;
}
.my-base-content ul .disabled::before {
    content: '';
    display: inline-block;
    flex: 0 0 40px;
    height: 40px;
    background: url("data:image/svg+xml,%3Csvg width='15' height='18' viewBox='0 0 15 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.4375 10.7984C8.4375 10.3014 8.01778 9.89844 7.5 9.89844C6.98222 9.89844 6.5625 10.3014 6.5625 10.7984V12.5984C6.5625 13.0955 6.98222 13.4984 7.5 13.4984C8.01778 13.4984 8.4375 13.0955 8.4375 12.5984V10.7984Z' fill='%23A79478' /%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.8125 5.50833C1.23384 5.87895 0 7.16381 0 8.79228V13.7769C0 16.1757 2.17073 18 4.6875 18H10.3125C12.8293 18 15 16.1757 15 13.7769V8.79228C15 7.16381 13.7662 5.87895 12.1875 5.50833V4.5C12.1875 2.01472 10.0888 0 7.5 0C4.91117 0 2.8125 2.01472 2.8125 4.5V5.50833ZM10.3125 4.5V5.4H4.6875V4.5C4.6875 4.18442 4.74389 3.8815 4.84754 3.6C5.23363 2.55133 6.27544 1.8 7.5 1.8C8.72456 1.8 9.76641 2.55133 10.1525 3.6C10.2561 3.8815 10.3125 4.18442 10.3125 4.5ZM1.875 8.79228C1.875 7.9794 2.6424 7.2 3.75 7.2H11.25C12.3576 7.2 13.125 7.9794 13.125 8.79228V13.7769C13.125 15.0487 11.9378 16.2 10.3125 16.2H4.6875C3.06213 16.2 1.875 15.0487 1.875 13.7769V8.79228Z' fill='%23A79478' /%3E%3C/svg%3E") center / contain no-repeat;
}

.my-base-content button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 80px;
    margin: 0 auto;
    text-decoration: none;
    font-weight: 600;
    font-size: 27px;
    line-height: 163%;
    text-align: center;
    color: #fff;
    border: 2px solid rgba(167, 148, 120, 1);
    border-radius: 15px;
}

.info-block-wrap {
    padding-top: 55px;
    padding-bottom: 55px;
}

.info-block-wrap h2 {
    font-size: 36px;
    position: relative;
    margin: 0 0 40px 0;
    padding-bottom: 20px;
}

.info-block-wrap h2::before {
    content: '';
    width: 100%;
    height: 1px;
    background: rgba(0, 0, 0, 0.38);
    position: absolute;
    bottom: 0;
}

.flex-img {
    display: flex;
    gap: 20px;
    height: 130px;
    margin-bottom: 20px;
}

.flex-img img {
    width: calc(50% - 24.5px);
    height: 100%;
    object-fit: contain;
}
.flex-img img:nth-of-type(1) {
    box-shadow: 0 0 20px 0 #a1a1a1;
    border-radius: 15px;
    border: 2px solid #e3e3e1;
}
.flex-img img:nth-of-type(2) {
    box-shadow: 0 0 20px 0 #fb98ca;
    border-radius: 15px;
    border: 2px solid #ffd53f;
    animation: animShadowImg 1s infinite linear alternate;
}
@keyframes animShadowImg {
    0% {
        border: 2px solid #ffd53f;
        box-shadow: 0 0 20px 0 #fb98ca;
    }
    100% {
        border: 2px solid #ffca0b;
        box-shadow: 0 0 20px 0 #ff128a;
    }
}
.flex-img span {
    display: block;
    height: 100%;
    width: 1px;
    background: rgba(0, 0, 0, 0.38);
}

.info-text-wrap {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
}
.info-text-wrap + .info-text-wrap {
    margin-top: 40px;
}
.info-text-wrap .warranty {
    padding-left: 70px;
    min-height: 70px;
    display: flex;
    align-items: center;
    font-size: 25px;
    background: url("data:image/svg+xml,%3Csvg width='600' height='708' viewBox='0 0 600 708' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M575 117.212C575 109.787 571.725 102.811 566.05 98.0489C560.375 93.2864 552.9 91.2993 545.625 92.6118C477.375 102.212 397.5 83.3872 329.175 35.1247C311.8 22.4122 288.225 22.4493 270.875 35.2368C202.65 83.8368 122.9 103.374 54.6 93.3991C47.4 92.0491 39.95 93.9619 34.3 98.6119C28.65 103.299 25.375 110.274 25.375 117.586C25 202.899 25 442.636 25 529.786C25 549.399 36.4499 567.212 54.2999 575.312C110.25 600.737 230.925 655.6 279.3 677.612C292.45 683.575 307.55 683.575 320.7 677.612C369.075 655.6 489.75 600.737 545.7 575.312C563.55 567.212 575 549.399 575 529.786C575 442.486 575 202.112 575 117.212Z' fill='white' /%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M600 529.8V117.2C600 102.4 593.45 88.3742 582.1 78.8742C570.9 69.4992 556.175 65.4993 541.775 67.8993C479.275 76.5993 406.25 58.9497 343.675 14.7247C317.6 -4.15029 282.325 -4.07558 256.325 14.8994C194.05 59.2244 121.475 77.6496 59.1 68.7996C44.3 66.1996 29.575 70.0747 18.35 79.3747C6.97503 88.7997 0.374985 102.824 0.374985 117.599C-1.52504e-05 202.799 0 442.625 0 529.8C0 559.225 17.2001 585.899 43.9751 598.074C99.9001 623.499 220.575 678.349 268.975 700.349C288.675 709.324 311.325 709.324 331.025 700.349C379.425 678.349 500.1 623.499 556.025 598.074C582.8 585.899 600 559.225 600 529.8ZM549.975 117.2L550 117.225V529.8C550 539.6 544.275 548.499 535.35 552.574C479.425 577.974 358.725 632.85 310.35 654.825C303.775 657.825 296.225 657.825 289.65 654.825C241.275 632.85 120.575 577.974 64.65 552.574C55.725 548.499 50 539.6 50 529.8C50 442.775 50 203.6 50.375 118.05L50.4499 118.075C124.95 128.95 211.475 108.225 285.4 55.5748L285.55 55.4748C294.25 49.0748 305.875 49.0494 314.45 55.2994L314.6 55.3993C388.675 107.774 475.225 127.749 549.1 117.349L549.975 117.2ZM182.325 354.674L261 433.35C270.75 443.1 286.575 443.1 296.35 433.35L443.7 285.999C453.45 276.249 453.45 260.399 443.7 250.649C433.925 240.874 418.1 240.874 408.35 250.649L278.675 380.299L217.675 319.324C207.925 309.574 192.075 309.574 182.325 319.324C172.575 329.074 172.575 344.924 182.325 354.674Z' fill='%23A79478' /%3E%3C/svg%3E") left / 50px no-repeat;
}
.info-text-wrap .advertisement {
    padding-left: 70px;
    min-height: 70px;
    display: flex;
    align-items: center;
    font-size: 25px;
    background: url("data:image/svg+xml,%3Csvg width='600' height='540' viewBox='0 0 600 540' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='600' height='540' rx='73' fill='white' /%3E%3Cpath d='M570 0C577.956 0 585.587 3.1607 591.213 8.7868C596.839 14.4129 600 22.0435 600 30V510C600 517.957 596.839 525.587 591.213 531.213C585.587 536.839 577.956 540 570 540H30C22.0435 540 14.4129 536.839 8.7868 531.213C3.1607 525.587 0 517.957 0 510V30C0 22.0435 3.1607 14.4129 8.7868 8.7868C14.4129 3.1607 22.0435 0 30 0H570ZM540 60H60V480H540V60ZM221.97 150L317.94 390H253.29L241.29 360H142.59L130.59 390H65.97L161.97 150H221.97ZM510 150V390H420C396.131 390 373.239 380.518 356.36 363.64C339.482 346.761 330 323.87 330 300C330 276.131 339.482 253.239 356.36 236.36C373.239 219.482 396.131 210 420 210H449.97L450 150H510ZM450 270H420C412.354 270.009 404.999 272.936 399.439 278.185C393.879 283.435 390.533 290.609 390.085 298.242C389.637 305.875 392.12 313.391 397.028 319.255C401.936 325.119 408.897 328.887 416.49 329.79L420 330H450V270ZM191.97 236.55L166.56 300H217.32L191.97 236.55Z' fill='%23A79478' /%3E%3C/svg%3E") left / 50px no-repeat;
}
.info-text-wrap .blog-name {
    text-align: center;
    background: #4b4b4b;
    color: rgb(255 255 255);
    font-weight: 500;
    box-shadow: 0 0 20px 0px #a79478, 0 0 25px 3px #000000 inset;
    margin-bottom: 20px;
}
.info-text-wrap ul {
    margin-bottom: 0;
}
.info-text-wrap .subscribers-years {
    display: flex;
    justify-content: space-between;
}
.info-text-wrap .subscribers-years .subscribers-years-item {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 50%;
    line-height: 1;
    font-size: 13px;
}
.info-text-wrap .subscribers-years span {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    line-height: 1;
}

.info-text-wrap p {
    font-size: 30px;
    margin: 0;
}

.flex-img {
    display: flex;
    flex-wrap: wrap;
}

.create-content-block {
    background: #000;
    padding-bottom: 40px;
    padding-top: 46px;
}
.create-content-sub {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
.create-content-sub p {
    width: calc(50% - 30px);
    line-height: 1.3;
}
.create-content-sub p span {
    display: inline;
    color: #a79478;
    background: transparent;
}
.create-content-sub span {
    display: block;
    width: 50px;
    height: 30px;
    background: url("data:image/svg+xml,%3Csvg width='57' height='30' viewBox='0 0 57 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M56.4142 16.4142C57.1953 15.6332 57.1953 14.3668 56.4142 13.5858L43.6863 0.857861C42.9052 0.0768119 41.6389 0.076812 40.8579 0.857861C40.0768 1.63891 40.0768 2.90524 40.8579 3.68629L52.1716 15L40.8579 26.3137C40.0768 27.0948 40.0768 28.3611 40.8579 29.1421C41.6389 29.9232 42.9052 29.9232 43.6863 29.1421L56.4142 16.4142ZM1.74846e-07 17L55 17L55 13L-1.74846e-07 13L1.74846e-07 17Z' fill='%23A79478' /%3E%3C/svg%3E%0A") center / contain no-repeat;
    animation: arrowsAnimTwo 3s linear infinite alternate;
}
@keyframes arrowsAnimTwo {
    0%,
    20% {
        transform: translateX(0px);
    }
    30% {
        transform: translateX(0px);
    }
    60% {
        transform: translateX(10px);
    }
    80% {
        transform: translateX(0px);
    }
    100% {
        transform: translateX(10px);
    }
}

.create-content-block h3 {
    font-size: 36px;
    color: #fff;
    position: relative;
    padding-bottom: 20px;
   
    margin-bottom: 33px;
}

.create-content-block h3::before {
    content: '';
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.53);
    position: absolute;
    bottom: 0;
}

.create-img-wrap-one img {
    margin-right: 30px;
    height: 600px;
    border-radius: 35px;
}

.create-img-wrap-one .slick-list {
    height: 598px;
}

.create-img-wrap-one .slick-list {
    height: 100%;
}

.create-img-wrap img {
    width: 100%;
}

.create-content-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.create-content-text p {
    font-size: 30px;
    color: #fff;
    margin: 0;
    text-align: center;
}
.create-content-title {
    position: relative;
    padding: 0px 45px;
}
.create-content-title::after,
.create-content-title::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 40px;
    height: 50px;
}
@keyframes arrowsAnimRight {
    0% {
        
    }
    100% {
        right: 7px;
        transform: translateY(-50%) rotate(180deg) scaleY(0.9);
    }
}
@keyframes arrowsAnimLeft {
    0% {
        
    }
    100% {
        left: 7px;
        transform: translateY(-50%) scaleY(0.9);
    }
}
.create-content-title::after {
    left: 0;
    background: url("data:image/svg+xml,%3Csvg width='40' height='49' viewBox='0 0 40 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L26 23.1304L2 47' stroke='%23A79478' stroke-width='4' /%3E%3Cpath d='M13 2L37 23.1304L13 47' stroke='%23A79478' stroke-width='4' /%3E%3C/svg%3E") center / contain no-repeat;
    animation: arrowsAnimLeft 0.55s infinite alternate;
}
.create-content-title::before {
    right: 0;
    background: url("data:image/svg+xml,%3Csvg width='40' height='49' viewBox='0 0 40 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L26 23.1304L2 47' stroke='%23A79478' stroke-width='4' /%3E%3Cpath d='M13 2L37 23.1304L13 47' stroke='%23A79478' stroke-width='4' /%3E%3C/svg%3E") center / contain no-repeat;
    transform: translateY(-50%) rotate(180deg);
    animation: arrowsAnimRight 0.55s infinite alternate;
}
.create-content-text p span {
    color: #a79478;
    font-weight: 700;
}
.create-content-text h4 {
    font-weight: 700;
    font-size: 30px;
    margin: 0 auto;
    color: #fff;
    width: fit-content;
    border-bottom: 1px solid #a79478;
}
.create-content-text .black {
    width: 100%;
    text-align: center;
    background: #4b4b4b;
    color: rgb(255 255 255);
    font-weight: 500;
    box-shadow: 0 0 20px 0px #a79478, 0 0 25px 3px #000000 inset;
    margin-bottom: 20px;
}

.create-content-block .create-img-wrap-one {
    margin-bottom: 71px;
}

.create-bottom-text p {
    font-size: 30px;
    color: #fff;
}

.promotion-block-wrap h3 {
    position: relative;
    font-size: 36px;
    padding-bottom: 20px;
    margin-bottom: 33px;
    text-align: center;
}

.promotion-block-wrap h3::before {
    content: '';
    width: 100%;
    height: 1px;
    background: rgba(0, 0, 0, 0.53);
    position: absolute;
    left: 0;
    bottom: 0;
}

.promotion-block-wrap {
    padding: 50px 0;
    background: #fff;
}
.promotion-block-wrap + .promotion-block-wrap {
    padding: 0 0 50px;
}

.promotion-text-wrap img{
    width: 100%;
}

.promotion-text-wrap p {
    font-size: 30px;
    line-height: 39px;
}

.promotion-text-wrap ul li {
    display: flex;
    align-items: center;
    column-gap: 25px;
    font-size: 30px;
    font-weight: 500;
}
.promotion-text-wrap ul li + li {
    margin-top: 20px;
}
.promotion-text-wrap ul li:first-child::before {
    content: '';
    display: inline-block;
    flex: 0 0 50px;
    height: 50px;
    background: url("data:image/svg+xml,%3Csvg width='73' height='73' viewBox='0 0 73 73' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M41.9375 33.7812H31.9688V22.725C31.9688 22.3735 31.9691 22.1642 31.9735 22.0065C31.976 21.9064 31.98 21.8629 31.9807 21.8525C32.0441 21.4694 32.3443 21.169 32.7275 21.1059C32.738 21.1048 32.7815 21.101 32.8815 21.0983C33.0392 21.094 33.2484 21.0938 33.6 21.0938H41.9375C45.4411 21.0938 48.2812 23.9339 48.2812 27.4375C48.2812 30.9411 45.4411 33.7812 41.9375 33.7812Z' fill='%23A79478' /%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M72.75 36.5C72.75 56.5201 56.5201 72.75 36.5 72.75C16.4797 72.75 0.25 56.5201 0.25 36.5C0.25 16.4797 16.4797 0.25 36.5 0.25C56.5201 0.25 72.75 16.4797 72.75 36.5ZM22.9062 43.75C22.9062 42.2485 24.1235 41.0312 25.625 41.0312H26.5312V39.2188H25.625C24.1235 39.2188 22.9062 38.0015 22.9062 36.5C22.9062 34.9985 24.1235 33.7812 25.625 33.7812H26.5312L26.5311 22.5855C26.5305 22.0579 26.5298 21.5096 26.6094 21.0076C27.0393 18.2932 29.1682 16.1643 31.8825 15.7344C32.3845 15.6548 32.933 15.6555 33.4604 15.6561L41.9375 15.6562C48.444 15.6562 53.7188 20.9309 53.7188 27.4375C53.7188 33.944 48.444 39.2188 41.9375 39.2188H31.9688V41.0312H36.5C38.0015 41.0312 39.2188 42.2485 39.2188 43.75C39.2188 45.2515 38.0015 46.4688 36.5 46.4688H31.9688V54.625C31.9688 56.1265 30.7515 57.3438 29.25 57.3438C27.7485 57.3438 26.5312 56.1265 26.5312 54.625V46.4688H25.625C24.1235 46.4688 22.9062 45.2515 22.9062 43.75Z' fill='%23A79478' /%3E%3C/svg%3E") center / contain no-repeat;
}

.promotion-text-wrap ul li:nth-child(2)::before {
    content: '';
    display: inline-block;
    flex: 0 0 50px;
    height: 50px;
    background: url("data:image/svg+xml,%3Csvg width='69' height='51' viewBox='0 0 69 51' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.5346 14.5845C8.5346 23.4813 13.4783 31.1157 20.4283 31.1157C27.3752 31.1157 32.3127 23.4813 32.3127 14.5845C32.3127 5.69072 28.1002 0.490723 20.4283 0.490723C12.7533 0.490723 8.5346 5.69072 8.5346 14.5845ZM1.14397 47.9751C3.70647 49.6532 10.1408 50.4907 20.4377 50.4907C30.7346 50.4907 37.1658 49.6532 39.7315 47.9782C39.9639 47.8261 40.1516 47.6147 40.2752 47.3659C40.3988 47.117 40.4538 46.8398 40.4346 46.5626C39.9596 39.6001 33.2877 36.1157 20.4252 36.1157C7.5596 36.1157 0.897098 39.6001 0.440848 46.5657C0.422742 46.8419 0.4783 47.1179 0.601839 47.3655C0.725378 47.6131 0.912466 47.8235 1.14397 47.9751ZM53.2502 41.1251C52.4214 41.1251 51.6266 40.7959 51.0405 40.2098C50.4545 39.6238 50.1252 38.8289 50.1252 38.0001V28.6251H40.7502C39.9214 28.6251 39.1266 28.2959 38.5405 27.7098C37.9545 27.1238 37.6252 26.3289 37.6252 25.5001C37.6252 24.6713 37.9545 23.8764 38.5405 23.2904C39.1266 22.7043 39.9214 22.3751 40.7502 22.3751H50.1252V13.0001C50.1252 12.1713 50.4545 11.3764 51.0405 10.7904C51.6266 10.2043 52.4214 9.8751 53.2502 9.8751C54.079 9.8751 54.8739 10.2043 55.4599 10.7904C56.046 11.3764 56.3752 12.1713 56.3752 13.0001V22.3751H65.7502C66.579 22.3751 67.3739 22.7043 67.9599 23.2904C68.546 23.8764 68.8752 24.6713 68.8752 25.5001C68.8752 26.3289 68.546 27.1238 67.9599 27.7098C67.3739 28.2959 66.579 28.6251 65.7502 28.6251H56.3752V38.0001C56.3752 38.8289 56.046 39.6238 55.4599 40.2098C54.8739 40.7959 54.079 41.1251 53.2502 41.1251Z' fill='%23A79478' /%3E%3C/svg%3E") center / contain no-repeat;
}

.promotion-text-wrap ul {
    position: relative;
    list-style: none;
    margin-bottom: 35px;
    padding: 0;
}

.promotion-text-wrap ul .dots-1::before {
    content: '';
    width: 7px;
    height: 7px;
    background: #000;
    position: absolute;
    left: 0;
    top: 20px;
}

.promotion-text-wrap ul .dots-2::before {
    content: '';
    width: 7px;
    height: 7px;
    background: #000;
    position: absolute;
    left: 0;
    top: 156px;
}

.promotion-text-wrap ul .dots-3::before {
    content: '';
    width: 7px;
    height: 7px;
    background: #000;
    position: absolute;
    left: 0;
    top: 109px;
}


.promotion-img-wrap-one .blog-items {
    border: 3px solid #a79478;
    border-radius: 40px;
    padding: 30px;
}
.promotion-img-wrap-one .blog-item {
    display: flex;
    align-items: center;
    column-gap: 15px;
    font-weight: 600;
    font-size: 19px;
}
.promotion-img-wrap-one .blog-item + .blog-item {
    margin-top: 25px;
}
.promotion-img-wrap-one .blog-item::before {
    content: '';
    display: inline-block;
    flex: 0 0 57px;
    height: 80px;
    background: url("data:image/svg+xml,%3Csvg width='57' height='80' viewBox='0 0 57 80' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M51.7534 51.3587C50.7178 51.3587 47.1115 51.3587 41.8583 51.3587C37.6359 51.3587 36.8258 50.6434 36.8258 49.4983C36.8258 48.1922 38.9382 45.902 39.4232 45.0842C39.9131 44.2664 42.9957 41.4879 43.6456 37.3984C44.2957 33.3138 39.4232 30.3695 37.8007 33.1502C36.8379 34.8007 34.3907 39.6885 31.4683 41.8151C26.0453 45.758 21.561 54.3422 15.9102 54.3422V72.846C20.5642 72.846 31.1142 78.0536 34.8493 78.808C39.0814 79.66 44.6086 81.5424 47.5431 77.5311C49.3524 75.0579 52.1876 68.3976 54.3145 61.5859C59.7133 56.3661 55.9856 51.3587 51.7534 51.3587Z' fill='%23A79478' /%3E%3Cpath d='M43.9976 16.624H42.8359V26.1994H43.9976V16.624Z' fill='%23A79478' /%3E%3Cpath d='M46.5335 29.3103L47.6976 29.3054L47.6563 19.7324L46.4922 19.7349L46.5335 29.3103Z' fill='%23A79478' /%3E%3Cpath d='M0 59.166V74.8646C0 77.1669 1.85532 79.0347 4.14479 79.0347H9.08988C10.613 79.0347 11.8523 77.792 11.8523 76.2564V54.9961H4.14479C1.85532 54.9961 0 56.8638 0 59.166Z' fill='%23A79478' /%3E%3Cpath d='M43.7424 6.7284C43.7837 6.79684 43.8346 6.86028 43.8951 6.91887C43.9509 6.97497 44.0188 7.02138 44.0867 7.06044C44.157 7.09466 44.2323 7.12153 44.3026 7.13372C44.3754 7.14356 44.4457 7.14591 44.5087 7.12888L45.8815 6.81387L46.4562 7.81733C46.6478 8.15421 46.8879 8.45937 47.1547 8.73282C47.4215 8.99892 47.7149 9.22845 48.0205 9.40674C48.3262 9.58502 48.6462 9.7144 48.9518 9.78268C49.2598 9.85112 49.5606 9.85596 49.8322 9.79737C50.1063 9.73143 50.3246 9.60205 50.4894 9.42377C50.6592 9.24314 50.7684 9.0161 50.8193 8.75235C50.8727 8.49109 50.8678 8.19562 50.8023 7.87827C50.7368 7.56826 50.6083 7.23372 50.4168 6.89918L49.4006 5.1243C49.3618 5.05837 49.3084 4.99243 49.2502 4.93633C49.192 4.88024 49.1265 4.83133 49.0537 4.79961C48.9857 4.76055 48.913 4.73852 48.8427 4.72398C48.7724 4.7118 48.7021 4.7118 48.6366 4.72398L43.7787 5.84713C43.7107 5.86416 43.6575 5.89104 43.6162 5.9301C43.5749 5.96917 43.5434 6.02042 43.5265 6.07667C43.5119 6.13276 43.5071 6.19636 43.5167 6.2623C43.5263 6.32824 43.553 6.40152 43.5968 6.4698L43.7424 6.7284ZM48.7991 6.13526L49.3764 7.13872C49.4661 7.29747 49.5268 7.45607 49.5608 7.60498C49.5899 7.75155 49.5923 7.89311 49.5656 8.01765C49.5437 8.14218 49.4904 8.25202 49.4104 8.335C49.3327 8.42047 49.226 8.48156 49.0999 8.51328C48.9689 8.545 48.8283 8.54016 48.6804 8.50594C48.5348 8.47422 48.3845 8.41312 48.2389 8.32531C48.0983 8.24468 47.9575 8.13249 47.829 8.00546C47.7005 7.88092 47.5914 7.73201 47.5016 7.57576L46.9244 6.5723L48.7991 6.13526Z' fill='%23A79478' /%3E%3Cpath d='M42.2067 13.7014C44.3458 15.5813 46.9507 16.7019 49.1722 16.7019C50.6637 16.7019 51.8812 16.2111 52.6815 15.2809L54.4544 13.235C55.4683 12.0679 55.7059 10.3516 55.1238 8.40329C54.5539 6.48919 53.2563 4.56775 51.4713 3.00037C49.3299 1.12299 46.7252 0 44.5035 0C43.0095 0 41.7945 0.493135 40.9917 1.42097L39.2236 3.46694C38.2122 4.63634 37.9721 6.35278 38.5518 8.2986C39.1243 10.215 40.4194 12.134 42.2067 13.7014ZM42.1777 2.46099C42.6822 1.88238 43.4825 1.57472 44.4964 1.57472C46.3202 1.57472 48.5951 2.57818 50.436 4.19196C51.9057 5.48105 53.0092 7.04608 53.5428 8.59877C54.0667 10.1125 53.9696 11.3918 53.2712 12.1974C52.7692 12.776 51.9664 13.0837 50.9525 13.0837C49.1287 13.0837 46.8513 12.0802 45.0081 10.464C43.5408 9.17737 42.4372 7.61484 41.9038 6.0595C41.3846 4.54603 41.4792 3.26663 42.1777 2.46099Z' fill='%23A79478' /%3E%3C/svg%3E") center no-repeat;
}
.promotion-img-wrap-one .blog-item .left {
    position: relative;
    padding-right: 15px;
    width: calc(59% - 30px);
}
.promotion-img-wrap-one .blog-item .left::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    height: 100%;
    width: 1px;
    background: #a79478;
}
.promotion-img-wrap-one .blog-item .left span {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    font-size: 16px;
    background-image: linear-gradient(90deg, #E5BF47 90%, rgba(0, 0, 0, 0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.promotion-img-wrap-one .blog-item .right {
    width: calc(35% - 30px);
    font-size: 24px;
    font-weight: 600;
}
.promotion-img-wrap-one .blog-item .right span {
    font-weight: 700;
    color: #a79478;
}

.promotion-img-wrap img {
    width: 100%;
}

footer {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #000;
}

.footer-wrap h3 {
    font-size: 36px;
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 40px;
    position: relative;
}
.footer-wrap.footer-wrap-bottom a {
    font-size: unset;
}

.footer-wrap h4 {
    font-size: 14px;
    color: gray;
/*
    padding-bottom: 44px;
    margin-bottom: 40px;
*/

}

.footer-wrap a {
    text-decoration: none;
}

.footer-wrap h3::before {
    content: '';
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.53);
    position: absolute;
    bottom: 0;  
}

.footer-wrap p {
    font-size: 30px;
    color: #fff;
    line-height: 39px;
    margin-bottom: 35px;
}
.footer-wrap a {
    color: #a79478;
}
/*
.footer-wrap a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    width: 100%;
    height: 66px;
    color: #fff;
    border: 2px solid rgba(167, 148, 120, 1);
}
*/

.footer-wrap p.service {
	font-size: 12px;
	line-height: 120%;
	color: gray;
}

.name-bottom .wrap-check-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 100px;
    height: 100px;
}

.overlay-container {
    display: none;
    position: fixed;
    overflow: auto;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.popup-box {
    background: #000;
    padding: 16px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    width: 100%;
    margin: auto;
    max-width: 560px;
    opacity: 0;
    transform: scale(0.8);
    animation: fadeInUp 0.5s ease-out forwards;
    border: 1px solid rgba(167, 148, 120, 1);
}

.form-container {
    display: flex;
    flex-direction: column;
}

.form-label {
    margin-bottom: 10px;
    font-size: 16px;
    color: #444;
    text-align: left;
}

.form-input {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
}

.btn-submit,
.btn-close-popup {
    padding: 0 24px 18px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

.btn-submit {
    background-color: green;
    color: #fff;
}

.btn-close-popup {
    background:url(/images/close.svg)  no-repeat top right;
    width: 90%;
    height: 45px;
    background-size: 45px 45px;
    margin: -5px -16px;
}



@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.overlay-container.show {
    display: flex;
    opacity: 1;
}
.form-container .open{
    display: block;
 }
.form-container ul li{
    list-style-type: none;
    color: #fff;
    display: none;
    padding-bottom: 20px;
}
.form-container p{
    color: #fff;
    padding-left: 20px;
}

.wow {
    opacity: 0;
    transform: translateY(1em);
    transition: all 0.5s 0.5s ease-out;
  }
  /* Wow.js puts in a "animated" class */
   .animated {
    opacity: 1;
    transform: none;
  }

@media (max-width: 768px) {
    header {
        height: 100vh;
    }
    header img {
        height: calc(100% - 350px);
    }
    header .name-block {
        height: 350px;
    }
    .nav-menu {
        height: calc(100% - 310px);
    }
    .name-descr-one {
        flex-direction: column;
        text-align: left;
    }
    .promotion-img-wrap-one .blog-items {
        padding: 20px;
    }
}
@media (max-width: 740px) {
    .promotion-img-wrap-one .blog-item::before {
        display: none;
    }
    .promotion-img-wrap-one .blog-item {
        justify-content: center;
    }
    .promotion-img-wrap-one .blog-item .left {
        width: 60%;
        font-size: 18px;
    }
    .promotion-img-wrap-one .blog-item .right {
        width: 40%;
        font-size: 18px;
    }
}

@media (max-width: 640px) {
    .name-descr-one {
        font-size: 50px;
    }
    .name-descr-two {
        font-size: 22px;
    }
    .name-bottom .wrap-check-icon {
        flex: 0 0 70px;
        height: 70px;
    }
    .name-bottom .wrap-check-icon img {
        width: 40px;
        height: 40px;
    }
    .name-bottom div p {
        font-size: 22px;
    }
    .flex-img {
        flex-direction: column;
        height: 100%;
    }
    .flex-img img {
        width: 85%;
        margin: 0 auto;
    }
    .flex-img span {
        width: 100%;
        height: 1px;
    }
    .create-content-text p {
        font-size: 18px;
    }
    .create-content-sub p {
        font-size: 18px;
    }
    .create-content-title::after, .create-content-title::before {
        width: 30px;
        height: 30px;
    }
    .create-content-text h4 {
        font-size: 22px;
    }
    .promotion-img-wrap-one .blog-item {
        flex-direction: column;
    }
    .promotion-text-wrap ul li {
        padding-bottom: 0;
    }
    .promotion-img-wrap-one .blog-item .left {
        width: 100%;
        padding-right: 0;
    }
    .promotion-img-wrap-one .blog-item .left::after {
        display: none;
    }
    .promotion-img-wrap-one .blog-items {
        text-align: center;
    }
    .promotion-img-wrap-one .blog-item + .blog-item {
        margin-top: 20px;
        padding-top: 10px;
    }
    .promotion-img-wrap-one .blog-item + .blog-item {
        border-top: 1px solid #a79478;
    }
    .promotion-img-wrap-one .blog-item .right {
        background: #a7947826;
        border-radius: 35px;
        width: fit-content;
        padding: 0 10px;
        margin-top: 10px;
    }
}

@media (max-width:460px) {
    .create-content-sub span {
        width: 35px;
    }
    .info-text-wrap .subscribers-years span {
        font-size: 24px;
    }
    .info-text-wrap .advertisement {
        font-size: 18px;
    }
    .flex-img img {
        width: 100%;
    }
    .info-text-wrap .warranty {
        font-size: 18px;
    }
    .burger {
        width: 60px;
        height: 30px;
    }
    .nav-menu {
        padding: 80px 0 20px;
    }

    .nav-item {font-size: 22px;}

    .container {
        padding: 0 20px;
    }
    .my-base-block .container {
        padding: 0 20px 30px;
    }
    .my-base-content {
        padding: 20px;
    }

    .name-descr {
        flex-wrap: wrap;
    }
     .name-bottom div p {
        font-size: 19px;
        line-height: 27px;
     }

     .my-base-title {
        font-size: 28px;
        padding: 30px 0 30px 0;
        margin-bottom: 0;
     }

     .my-base-content span {
        font-size: 19px;
     }

     .my-base-content ul li {
        font-size: 16px;
     }
     .my-base-content p:first-of-type{
        font-size: 24px;
     }

     .my-base-content p {
        font-size: 19px;
     }

     .my-base-content ul .dots-1::before {
        top: 102px;
     }

     .my-base-content ul .dots-2::before {
        top: 102px;
     }

     .my-base-content ul .dots-3::before {
        top: 188px;
     }

     .info-block-wrap h2 {
        font-size: 28px;
        margin: 0 0 30px 0;
        padding-bottom: 30px;
     }

     .info-text-wrap p {
        font-size: 22px;
     }

     .info-block-wrap {
        padding-top: 30px;
        padding-bottom: 30px;
    }


    .create-content-block h3 {
        font-size: 28px;
        padding: 0 0 30px 0;
        margin-bottom: 30px;
    }

    .create-content-block {
        padding-top: 30px;
    }

    .create-bottom-text p {
        font-size: 18px;
    }

    .create-content-block .create-img-wrap-one {
        margin-bottom: 40px;
    }
    

    .promotion-block-wrap {
        padding: 30px 0;
    }

    .promotion-block-wrap h3 {
        font-size: 28px;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .promotion-text-wrap p {
        font-size: 19px;
        line-height: 27px;
    }

    .promotion-text-wrap ul li {
        font-size: 18px;
    }

    .promotion-text-wrap ul .dots-1::before {
        top: 13px;
    }

    .promotion-text-wrap ul .dots-1::before {
        top: 10px;
    }

    .promotion-text-wrap ul .dots-2::before {
        top: 113px;
    }

    .promotion-text-wrap ul .dots-3::before {
        top: 87px;
    }

    footer {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .footer-wrap h3 {
        font-size: 28px;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .footer-wrap p {
        font-size: 19px;
        line-height: 27px;
        margin-bottom: 20px;
    }

    .one::before {
        right: 28px;
    }

    .two::before {
        right: 28px;
    }

    .three::before {
        right: 28px;
    }

    .my-base-content button {
        font-size: 22px;
        height: 50px;
    }

    .my-base-content ul li {
        padding-bottom: 22px;
    }


    .footer-wrap a {
        font-size: 18px;
    }

    .name-descr {
        padding-top: 30px;
    }

    .my-base-content ul li::before {
        top: 15px;
    }

    .create-img-wrap-one img {
        height: 595px;
    }

}


@media (max-width:423px) {
    .promotion-text-wrap ul .dots-3::before {
        top: 114px;
    }

    .my-base-content ul .dots-3::before {
        top: 187px;
    }
}

@media (max-width:380px) {
    .nav-item {
        font-size: 18px;
    }
    .promotion-text-wrap ul .dots-3::before {
        top: 141px;
    }

    .promotion-text-wrap ul .dots-2::before {
        top: 167px;
    }

    .my-base-content ul .dots-3::before {
        top: 218px;
    }

    .create-img-wrap-one img {
        width: 244px;
        height: 450px;
        
    }
    .name-descr-one {
        font-size: 40px;
    }
    header .name-block {
        height: 310px;
    }
    header img {
        height: calc(100% - 310px);
    }
}